This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 588160

Summary: [abrt] crash in elisa-0.5.35-2.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Leandro Costa Silva <leandro>
Component: elisaAssignee: Matthias Saou <matthias>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: matthias
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:1993a1a2b8c4dfb79a2947a6aa4d7166e58ed1c4
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-25 06:23:40 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Leandro Costa Silva 2010-05-02 17:57:44 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/elisa
component: elisa
executable: /usr/bin/python
global_uuid: 1993a1a2b8c4dfb79a2947a6aa4d7166e58ed1c4
kernel: 2.6.32.11-99.fc12.i686
package: elisa-0.5.35-2.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Leandro Costa Silva 2010-05-02 17:57:49 EDT
Created attachment 410867 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 06:23:40 EDT

*** This bug has been marked as a duplicate of bug 560523 ***
Comment 3 Karel Klíč 2010-05-25 06:23:40 EDT
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #560523.

Sorry for the inconvenience.